<?xml version="1.0" encoding="ISO-8859-1"?>
<Skin name="BBPlayer" author="" comment="" screenshot="" application="">

  <Transparency red="255" green="255" blue="255" />
  <Frame name="MapFrame" movable="yes">

    <top skin="/main/viewer_main_top_back.png"/>
    <top_left skin="/main/viewer_main_top_back_left.png"/>
    <top_right skin="/main/viewer_main_top_back_left.png"/>
    <bottom skin="/map/map_main_low_left_right_back.png"/>
    <bottom_left skin="/map/map_main_low_left_right_back.png"/>
    <bottom_right skin="/map/map_main_low_left_right_back.png"/>
    <left skin="/map/map_main_middle_left_back.png"/>
    <right skin="/map/map_main_middle_left_back.png"/>

    <body skin="/map/map_main_center_back.png"/>

    <closebox relate_to="top" measure="516,4,-1,-1" normal="/list/viewer_list_top_close_icon_off.png" over="/list/viewer_list_top_close_icon_on.png" pressed="/list/viewer_list_top_close_icon_click.png"/>
    <maximizebox relate_to="top" measure="496,4,-1,-1" normal="/list/viewer_list_top_maximum_icon_off.png" over="/list/viewer_list_top_maximum_icon_on.png" pressed="/list/viewer_list_top_maximum_icon_click.png"/>
    <minimizebox relate_to="top" measure="476,4,-1,-1" normal="/list/viewer_list_top_minimum_icon_off.png" over="/list/viewer_list_top_minimum_icon_on.png" pressed="/list/viewer_list_top_minimum_icon_click.png"/>
    <titlebar height="25"/>
    <titleposition placement="left"/>
    <titlefont name="Comic Sans MS" size="9" weight="normal" underline="false" italic="false"/>
  </Frame>

  <!--Buttons>
    <btn_drive normal="/map/viewer_map_drive_bu_off.png" over="/map/viewer_map_drive_bu_on.png" pressed="/map/viewer_map_drive_bu_click.png" pos="11,29"/>
  </Buttons-->


  <Widgets>
    <img_map_title pos="0,0" size="-1,-1"/>
    <!--img_map_topbar pos="8,26" size="-1,-1"/-->
    <webbrowser pos="8,30" size="-1,-1"/>
  </Widgets>  

</Skin>
